## **I. Sejm Wielki (1788–1792) – reformy i uchwalenie Konstytucji 3 Maja**

### **1. Okoliczności zwołania Sejmu Wielkiego**

- **Przyczyny**:
    
    - Słabość Polski po I rozbiorze (1772).
        
    - Wpływ idei oświeceniowych (Monteskiusz, Rousseau).
        
    - Wojna rosyjsko-turecka (1787–1792) – Rosja zajęta walką, Prusy zachęcały Polskę do uniezależnienia się.
        
- **Cel początkowy**: Reformy wojskowe i podatkowe (sejm skonfederowany, by uniknąć liberum veto).
    
- **Ewolucja**: Pod wpływem **Stronnictwa Patriotycznego** przekształcił się w **Sejm Konstytucyjny**.
  
- Miał być to sejm, który miał zatwierdzić tylko nową forme przymierza Polsko-Rosyjskiego i miał obradować pod węzłem konfederacji (BRAK LIBERUM VETO)
    

### **2. Stronnictwa polityczne**

|**Stronnictwo**|**Przywódcy**|**Cele**|
|---|---|---|
|**Patriotyczne**|Hugo Kołłątaj, Ignacy Potocki, Stanisław Małachowski|Reformy, zniesienie liberum veto, wzmocnienie państwa|
|**Królewskie**|Stanisław August Poniatowski|Reformy, ale ostrożnie, by nie drażnić Rosji|
|**Hetmańskie**|Szczęsny Potocki, Ksawery Branicki|Przeciwnicy reform, poparcie Rosji|

### **3. Najważniejsze reformy Sejmu Wielkiego**

- **Polityczne**:
    
    - Zniesienie **Rady Nieustającej** (1789) – organu zależnego od Rosji.
        
    - Zniesienie **liberum veto** i **wolnej elekcji** (Konstytucja 3 Maja).
        
- **Społeczne**:
    
    - **Uchwała miejska** (1791) – prawa dla mieszczan (np. dostęp do urzędów).
        
    - **Ochrona chłopów** (bez zniesienia pańszczyzny).
        
- **Wojskowe**:
    
    - Powiększenie armii do **100 tys. żołnierzy**.
        
    - Ustanowienie **Orderu Virtuti Militari** (1792) po bitwie pod Zieleńcami.
        

- Marszałkiem sejmu został Stanisław Małachowski i Kazimierz Nestor Sapieha

### **4. Konstytucja 3 Maja (1791)**

- **Pierwsza w Europie, druga na świecie** (po USA).
    
- **Główne postanowienia**:
    
    - Monarchia dziedziczna (po Poniatowskim – Wettyni).
        
    - Trójpodział władzy (wzór Monteskiusza).
        
    - Zniesienie liberum veto i wolnej elekcji.
        
    - Tolerancja religijna, ale katolicyzm jako religia panująca.
        
- **Reakcje**:
    
    - Entuzjazm w kraju, sprzeciw magnatów (**Targowica**) i Rosji.
        

---

## **II. Konfederacja targowicka (1792) i II rozbiór Polski**

### **1. Przyczyny Targowicy**

- Sprzeciw magnatów (Potocki, Branicki, Rzewuski) wobec reform.
    
- Obawa przed utratą przywilejów szlacheckich.
    
- **Wsparcie Rosji** (Katarzyna II).
    

### **2. Przebieg**

- **Zawiązanie**: 14 maja 1792 r. w Targowicy (Ukraina).
    
- **Wojna polsko-rosyjska (1792)**:
    
    - **Bitwa pod Zieleńcami** (zwycięstwo Polaków, Józef Poniatowski).
        
    - **Bitwa pod Dubienką** (Kościuszko, przegrana z powodu zdrady Prus).
        
- **Kapitulacja króla**: Stanisław August przystąpił do Targowicy (lipiec 1792).
    

### **3. Skutki**

- **Unieważnienie Konstytucji 3 Maja**.
    
- **II rozbiór Polski (1793)** – Rosja i Prusy zajęły kolejne ziemie.
    
- **Upadek autorytetu króla**.
    

---

## **III. Powstanie Kościuszkowskie (1794) – ostatni zryw przed upadkiem Rzeczypospolitej**

### **1. Przyczyny**

- Reakcja na II rozbiór i represje.
    
- Inspiracja rewolucją francuską.
    
- Redukcja wojska polskiego przez Rosję.
    

### **2. Przebieg**

- **Akt Insurekcji** (24 marca 1794, Kraków):
  
    - Kościuszko jako **Naczelnik Narodu**.
        
    - Hasło: _„Wolność, Całość, Niepodległość”_.
        
- **Bitwy**:
    
    - **Racławice** (4 kwietnia) – zwycięstwo kosynierów (Bartosz Głowacki).
        
    - **Powstanie w Warszawie** (17–18 kwietnia) – Jan Kiliński.
        
    - **Maciejowice** (10 października) – klęska, Kościuszko w niewoli.
        
    - **Rzeź Pragi** (4 listopada) – masakra ludności przez Rosjan (Suworow).
        
- **Uniwersał Połaniecki** (7 maja 1794):
    
    - Miał zachęcić chłopów do powstania i nadawał im wolność osobistą, zmiejszał wymiar pańszczyzny i zakazał wyrzucania chłopów z użytkowanej przez nich ziemi
      
    - Zniesienie poddaństwa chłopów (dla walczących).
        
    - Ograniczenie pańszczyzny.


### **3. Skutki**

- **III rozbiór Polski (1795)** – Rosja, Prusy i Austria wymazują Polskę z mapy na **123 lata**.
    
- **Represje**: Konfiskaty majątków, więzienia dla uczestników.
    
- **Symbol**: Ostatni zryw niepodległościowy przed XIX-wiecznymi powstaniami.
    

---

## **Podsumowanie – kluczowe daty i postacie**

### **Ważne daty**

- **1788–1792** – Sejm Wielki.
    
- **3 maja 1791** – Konstytucja 3 Maja.
    
- **1792** – Targowica i II rozbiór.
    
- **1794** – Powstanie Kościuszkowskie.
    
- **1795** – III rozbiór Polski.
    

### **Kluczowe postacie**

- **Tadeusz Kościuszko** – przywódca powstania 1794 r.
    
- **Hugo Kołłątaj** – współautor Konstytucji 3 Maja.
    
- **Stanisław August Poniatowski** – król, inicjator reform.
    
- **Jan Kiliński** – przywódca powstania w Warszawie.
    

### **Znaczenie**

- **Konstytucja 3 Maja** – przełom w dziejach Polski, wzór dla innych narodów.
    
- **Powstanie Kościuszkowskie** – ostatnia próba ratowania niepodległości.
    
- **Dziedzictwo**: Walka o wolność inspirowała kolejne pokolenia (powstania listopadowe, styczniowe).