### **Romantyzm**

1. **Początki**:
    
    - Europa: koniec XVIII w. (1789 r. – rewolucja francuska).
        
    - Polska: 1822 r. (wydanie „Ballad i romansów” Adama Mickiewicza), koniec – 1863 r. (powstanie styczniowe).
        
2. **Cechy romantyzmu**:
    
    - **Irrationalizm**: wiara w uczucia, intuicję, tajemnice, to, co niezwykłe i mistyczne.
        
    - **Indywidualizm**: wyjątkowość jednostki, która nie podporządkowuje się normom.
        
    - **Bunt młodych**: przeciwko ustalonym porządkom.
        
    - **Ludowość**: inspiracja kulturą ludową, jej tradycjami, obyczajami i wierzeniami.
        
    - **Orientalizm**: fascynacja kulturą Wschodu.
        
    - **Historyzm**: zainteresowanie przeszłością, zwłaszcza średniowieczem.
        
3. **Porównanie oświecenia i romantyzmu**:
    
    |**Oświecenie**|**Romantyzm**|
    |---|---|
    |Wiara w rozum i naukę|Wiara w uczucia, intuicję|
    |Inspiracja antykiem|Nawiązania do średniowiecza|
    |Bohater: filozof, uczony|Bohater: samotny poeta, buntownik|
    |Klasycyzm: harmonia, ład|Ekspresja, dynamika, tajemniczość|
    

---

### **Adam Mickiewicz – informacje**

1. **Życiorys**:
    
    - Urodził się w **1798 r.** w Zaosiu lub Nowogródku.
        
    - Studiował w Wilnie, gdzie działał w Towarzystwie Filomatów (organizacja patriotyczna).
        
    - Zesłany do Rosji za działalność niepodległościową.
        
    - Podczas zesłania napisał m.in.:
        
        - _Sonety krymskie_ (1826 r.),
            
        - _Konrad Wallenrod_ (1828 r.).
            
    - Podróżował po Europie (Niemcy, Włochy, Szwajcaria).
        
    - Mieszkał w Paryżu, gdzie tworzył dla emigracji:
        
        - _Dziady cz. III_ (1832 r.),
            
        - _Pan Tadeusz_ (1834 r.).
            
    - Interesował się mistycyzmem i mesjanizmem.
        
2. **Waże utwory**:
    
    - **„Romantyczność”** (1822 r.):
        
        - Uznana za początek polskiego romantyzmu.
            
        - Opowiada o dziewczynie widzącej ducha ukochanego.
            
        - Główne idee: uczucia i wiara ważniejsze niż rozum.
            
        - Zawiera elementy ludowe i fantastyczne.
            
    - **„Świtezianka”** (1822 r.):
        
        - Ballada o nimfie wodnej, która karze niewiernego młodzieńca.
            
        - Motyw winy i kary, ludowe wierzenia, związek człowieka z naturą.
            

---

### **Ballada – cechy i realizacja (np. „Świtezianka”)**

1. **Cechy ballady romantycznej**:
    
    - Połączenie epiki, liryki i dramatu.
        
    - Elementy fantastyczne (duchy, zjawy).
        
    - Ludowość (inspiracja baśniami, legendami).
        
    - Obecność narratora i dialogów.
        
    - Współistnienie świata realnego i nadprzyrodzonego.
        
    - Nastrojowość (tajemniczość, groza).
        
2. **Przykład: „Świtezianka”**:
    
    - Fabuła: młodzieniec łamie przysięgę wobec nimfy wodnej i zostaje ukarany.
        
    - Morał: kara za zdradę i złamanie słowa.
        
    - Elementy: przyroda jako żywioł, ludowa moralność.

### **„Sonety krymskie” (1826 r.)**

1. **Geneza**:
    
    - Napisane podczas zesłania Mickiewicza w Rosji, inspirowane podróżą na Krym.
        
    - Ukazują egzotykę Wschodu oraz refleksje poety-wygnańca.
        
2. **Cechy**:
    
    - **Forma**: cykl 18 sonetów (połączenie sonetu włoskiego i francuskiego).
        
    - **Tematyka**:
        
        - Kontrast między pięknem przyrody a tęsknotą za ojczyzną (np. „Stepy akermańskie”).
            
        - Motyw **wędrowca** („Bakczysaraj”, „Ajudah”) – samotnego, wyobcowanego.
            
        - Orientalizm (opis kultury i krajobrazu Krymu).
            
    - **Podmiot liryczny**: Pielgrzym (alter ego Mickiewicza), który zachwyca się przyrodą, ale czuje się obco.
        
3. **Przykładowe sonety**:
    
    - **„Stepy akermańskie”**:
        
        - Metafora stepu jako oceanu, tęsknota za Litwą.
            
    - **„Burza”**:
        
        - Dramatyczny opis natury jako symbolu ludzkiego losu.
            
    - **„Ajudah”**:
        
        - Refleksja o przemijaniu i sztuce („Pamiątka po sobie zostawiam trwałą”).
            

---

### **„Dziady”**

1. **Część II i IV (1823 r.)**:
    
    - **Miejsce akcji**: Litwa, obrzęd dziadów (ludowy zwyczaj przywoływania duchów).
        
    - **Główne idee**:
        
        - **Winę i karę** (duchy dzieci, Złego Pana, pasterki).
            
        - **Moralność ludowa** (pomaganie innym, konsekwencje grzechów).
            
    - **Postacie**:
        
        - **Guślarz** – przewodnik obrzędu.
            
        - **Widmo** (duch) – nieszczęśliwa miłość (IV część).
            
2. **Część III (1832 r., tzw. „Dziady drezdeńskie”)**:
    
    - **Geneza**: Powstanie po upadku powstania listopadowego, protest przeciwko carskiej tyranii.
        
    - **Główne wątki**:
        
        - **Martyrologia narodu** (sceny więzienne, np. „Sen Senatora”).
            
        - **Mesjanizm** (Polska jako „Chrystus narodów”).
            
        - **Bunt Konrada** (Wielka Improwizacja) – monolog o cierpieniu i walce z Bogiem.
            
    - **Postacie**:
        
        - **Konrad** – romantyczny bohater-buntownik.
            
        - **Ks. Piotr** – mistyk, przeciwwaga dla Konrada.
            
3. **Cechy dramatu romantycznego w „Dziadach”**:
    
    - Łączenie realizmu z fantastyką (duchy, wizje).
        
    - Luźna kompozycja (sceny niezależne, np. „Ustęp”).
        
    - Synkretyzm gatunkowy (liryka, epika, dramat).